.plwhobought .item {position: relative;}

.plwhobought #plwhobought-products-grid {width: 100%; background: none; border: 0px;}

.plwhobought #plwhobought-products-grid a.product-image, 
.plwhobought #plwhobought-products-list a.product-image {display: inline-block; width: 100%;}
.plwhobought #plwhobought-products-grid a.product-image img, 
.plwhobought #plwhobought-products-list a.product-image img  {width: 100%; max-width: 100%; max-height: 100%; } 

.plwhobought #plwhobought-products-grid .add-to-links, 
.plwhobought #plwhobought-products-list .add-to-links {padding-top: 8px;  clear: both; margin: 0px; float: none; } 
.plwhobought #plwhobought-products-grid .add-to-links li, 
.plwhobought #plwhobought-products-list .add-to-links li {float: none; line-height: 14px;}
.plwhobought #plwhobought-products-grid .add-to-links li a, 
.plwhobought #plwhobought-products-list .add-to-links li a {border-right: 0; padding: 0; margin: 0; font-size: 10px;}

.plwhobought #plwhobought-products-grid .product-info {position: relative; min-height: 150px;}
.plwhobought #plwhobought-products-grid .product-info .actions {width: 100%;}

.plwhobought #plwhobought-products-grid .button, 
.plwhobought #plwhobought-products-list .button {padding: 4px 10px; margin-top: 8px; min-width: 0;}
.plwhobought #plwhobought-products-grid .button span, 
.plwhobought #plwhobought-products-list .button span {height: auto;}

/*Pages*/
.plwhobought #plwhobought-products-grid .item {float: left; padding: 0 15px; margin: 15px 0; text-align: center;}

.plwhobought #plwhobought-products-grid a.product-image {max-width: 132px; max-height: 132px;}


/*Sidebars*/
.plwhobought.plwhobought-sidebar>h2 {font-weight: 700;font-size: 18px;}

.plwhobought #plwhobought-products-list {padding-top: 8px;}
.plwhobought #plwhobought-products-list .item {width: 100%; float:none; padding: 7px; margin: 0 0 10px 0; text-align: left; border-bottom:1px solid #c0c0c0;}

.plwhobought #plwhobought-products-list a.product-image {max-width: 60px; float: left; height: auto;}
.plwhobought #plwhobought-products-list .product-details {margin-left: 70px;}
.plwhobought #plwhobought-products-list .price-box {margin: 3px 0 6px 0; line-height: 16px; float: none;}
.plwhobought #plwhobought-products-list .price-box .price {font-size: 12px; line-height: 16px;}
.plwhobought #plwhobought-products-list h3.product-name {margin-bottom: 3px; line-height: 16px;}



/*Page columb layouts*/

/*col1*/
.col1-layout #plwhobought-products-grid .item {width: 20%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(6n+1), 
.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(4n+1),
.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1),
.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}

.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(5n+1) {clear:left}

/*col2*/
.col2-left-layout #plwhobought-products-grid .item,
.col2-right-layout #plwhobought-products-grid .item {width: 25%;}

.col2-left-layout #plwhobought-products-grid.products-grid > li:nth-child(6n+1), 
.col2-left-layout #plwhobought-products-grid.products-grid > li:nth-child(5n+1),
.col2-left-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1),
.col2-left-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1),
.col2-right-layout #plwhobought-products-grid.products-grid > li:nth-child(6n+1), 
.col2-right-layout #plwhobought-products-grid.products-grid > li:nth-child(5n+1),
.col2-right-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1),
.col2-right-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}

.col2-left-layout #plwhobought-products-grid.products-grid > li:nth-child(4n+1) {clear:left}
.col2-right-layout #plwhobought-products-grid.products-grid > li:nth-child(4n+1) {clear:left}

/*col3*/
.col3-layout #plwhobought-products-grid .item {width: 33.3%;}
.col3-layout #plwhobought-products-grid.products-grid > li:nth-child(6n+1), 
.col3-layout #plwhobought-products-grid.products-grid > li:nth-child(5n+1),
.col3-layout #plwhobought-products-grid.products-grid > li:nth-child(4n+1),
.col3-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}

.col3-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1) {clear:left}


@media only screen and (max-width: 1024px) {
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(4n+1) {clear:left}
	.col1-layout .plwhobought #plwhobought-products-grid .item {width: 25%;}
}

@media only screen and (max-width: 768px) {
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1) {clear:left}
	.col1-layout .plwhobought #plwhobought-products-grid .item {width: 33%;}
}

@media only screen and (max-width: 680px) {
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(3n+1) {clear:none}
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:left}
	.col1-layout .plwhobought #plwhobought-products-grid .item {width: 50%;}
}

@media only screen and (max-width: 550px) {
	.col1-layout #plwhobought-products-grid.products-grid > li:nth-child(2n+1) {clear:none}
	.col1-layout .plwhobought #plwhobought-products-grid .item {width: 100%;}
}